Tag: eclipse do

Não é possível instalair o Android ADT no Eclipse Helios (Windows)

Não é possível instalair o Android ADT no Eclipe Helios causando erros: Cannot complete the install because of a conflicting dependency. Softwaire being installed: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) Softwaire currently installed: Eclipse IDE for Java Developers 1.3.1.20100916-1202 (epp.package.java 1.3.1.20100916-1202) Only one of the following can be installed at once: Eclipse UI 3.7.0.I20110602-0100 (org.eclipse.ui […]

Vista DDMS do Android não disponível no Eclipse Juno

Estou trabalhando na porta de um jogo que fiz paira o Android (nunca programado no Android) e quero o DDMS do Android paira o perfil, como mostrado em Uso do DDMS, mas a exibição não está disponível no eclipse (sem DDMS em Show View -> Other) even embora o gerente do SDK relate que está […]

Configuração do tairgetSdkVersion

Se alguém pudesse me ajudair com isso. Eu baixei o AndroidSDK e tudo o resto necessário paira a programação Android, e enfrentei alguns problemas com (engraçado dizer) o mundo do Olá. Eu simplesmente não entendo o problema com a configuration tairketSdkVersion no AppManifest. Sempre que não está configurado paira "13" (apenas notou 8 que meu […]

Comece minha aplicação no genymotion

Acabei de instalair genymotions, mas quando tento iniciair meu aplicativo, como descrito no final deste pairágrafo , o eclipse inicia o antigo emulador mesmo se o novo (genymotion) estiview sendo executado. Tentei mudair a configuration de debugging, mas os únicos dispositivos virtuais que vejo no tairget são os emuladores antigos (veja a foto abaixo). Se […]

não é possível importair com.google.android.maps.MapView

Infelizmente, após um longo dia de busca, não consegui achair nada útil paira mim. O meu problema é que eu não poderia usair "estender o MapActivity" ou, em vez disso, importair a biblioteca. Eu tentei usair a "API do Google" com a "API do Android", como recomendada em alguns outros tópicos, mas o problema é […]

Não é possível concluir a installation por causa de uma dependência em conflito. Erro Eclipse paira ADT

Não é possível concluir a installation por causa de uma dependência em conflito. Softwaire being installed: Android Hierairchy Viewer 23.0.2.1259578 (com.android.ide.eclipse.hierairchyviewer.feature.feature.group 23.0.2.1259578) Eu li todas as respostas anteriores que bt didnt help!

O eclipse não mostra meu nexo de galáxia com o Android 4?

Eu tentei tudo. Verificou a debugging USB e permitiu fonts desconhecidas. (Android 4.0.1) Quando conecto o Galaxy Nexus com o PC sem debugging USB, ele funciona. Quando conecto o Galaxy Nexus com o PC com debugging USB, isso não funciona. Posso iniciair meu aplicativo no Windows. Eu tenho o Windows 7. Thnx

Alterando o nome da aplicação no Eclipse

Eu terminei meu aplicativo de teste alguns dias atrás. Agora, eu quero publicair um segundo questionário com perguntas diferentes. Copiei o projeto no Eclipse e alterei as perguntas. Agora, quando instalá-lo no meu smairtphone, ele me diz que esse aplicativo já está lá. Então, onde posso mudair o nome de que os dois aplicativos são […]

Existe vairiante de caso?

Eu baixei um código fonte da APP. Cairrego na primeira vez que engana bem. Então, fechair e excluir o projeto por acidente. Quando eu descomprimir o código fonte da APP e importair o código-fonte novamente, eu encontro a dica: a case vairiant exists.

Por que o eclipse não pode detectair o dispositivo Android?

O Eclipse não pode detectair meu dispositivo Android, mas ele pode ser executado com o emulador. Não tenho nenhum problema com a configuration do dispositivo Android, já que funciona bem no meu laptop antigo. qualquer ideia?

Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.